version: 0.1.0
files:
  - url: Dashka-Setup-0.1.0-x64.exe
    sha512: 3qthqOk3P/uCIWH1VXe65ZgQaiswS3dLVajvZMGusIup9oj5OAWvCDaCFU3TTPWUDhKJweMblspWIKxL7wUXrw==
    size: 101186147
  - url: Dashka-Setup-0.1.0-arm64.exe
    sha512: pnZ8UwKMhK2YpJpqA6nzC0LZVdE/SDna+a/ZFLXZ51dxskJieUFAsBBktM6v50XD2Gfzv2L0vTPUhTr8soKFow==
    size: 102110746
  - url: Dashka-Setup-0.1.0.exe
    sha512: R22otabqbe9YLC8SH+l/rQPzfrB5BIRnkGuhSqT43RQL9xE7iiZsn7f8eL1uWMxtHRu3D2h+tgeqarFF63PX0w==
    size: 202723645
path: Dashka-Setup-0.1.0-x64.exe
sha512: 3qthqOk3P/uCIWH1VXe65ZgQaiswS3dLVajvZMGusIup9oj5OAWvCDaCFU3TTPWUDhKJweMblspWIKxL7wUXrw==
releaseDate: '2026-05-09T12:06:55.645Z'
